{
  "id": 3135131,
  "name": "H. A. Foncannon, appellee, v. J. A. Lewis et al., appellants",
  "name_abbreviation": "Foncannon v. Lewis",
  "decision_date": "1926-02-17",
  "docket_number": "",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 453,
    "ocr_confidence": 0.555,
    "sha256": "aa80248e9465aa8f585a71ea9b9a059365d4b05ade2ccc83388da4fc87472d5f",
    "simhash": "1:14ca6c8ef888b708",
    "word_count": 73
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "H. A. Foncannon, appellee, v. J. A. Lewis et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barry\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barry"
      }
    ],
    "attorneys": [
      "H. F. Knox and Moses Pulverman, for appellants. Shaw & Huffman and William P. Seeber, for appellee."
    ],
    "corrections": "",
    "head_matter": "H. A. Foncannon, appellee, v. J. A. Lewis et al., appellants.\nAction upon promissory notes. Judgment for plaintiff. Appeal from the Circuit Court of Franklin county; the Hon. J. C. Eagleton, Judge, presiding. Heard in this court at the October term, 1925.\nH. F. Knox and Moses Pulverman, for appellants. Shaw & Huffman and William P. Seeber, for appellee.\nAffirmed.\nOpinion filed February 17, 1926."
  },
  "file_name": "0640-01",
  "first_page_order": 700,
  "last_page_order": 700
}
